
#pickup .btn-group {
    display: flex;
    flex-direction: column;
    gap: 5.13vw;
}

.productList-item .sub-data {
    margin-top: 1.67vw;
    margin-bottom: 2.56vw;
}

.productList-item .sub-data li {
    display: flex;

}

.productList-item .sub-data li p:first-child {
    width: 19.49vw;
}

.productList-item .sub-data li p {
    line-height: 170%;
    letter-spacing: 0.21vw;
    font-size: min(3.59vw, 32px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.18vw;
}

#product .btn-group {
    display: flex;
    flex-direction: column;
    gap: 2.05vw;

}

#product .more {
    width: min(51.28vw, 400px);
    height: min(10.26vw, 88px);
    font-size: min(4.36vw, 34px);
}

#product .more.small {
    text-align: center;
    font-size: min(3.59vw, 27px);
}

#product .more.small::after {
    right: 2.56vw;
}

#series .btn-group {
    display: flex;
    flex-direction: column;
    gap: 2.05vw;

}

.series .accordion-cont .more {
    width: min(51.28vw, 400px);
    height: min(10.26vw, 88px);
    font-size: min(4.36vw, 34px);
}

.series .accordion-cont .more.small {
    font-size: min(3.33vw, 26px);
}

.series .more.small::after {
    right: 10px;
}

.fv::before {
    content: "";
    width: min(35.9vw, 280px);
    height: min(35.9vw, 280px);
    background: url("../../../../brand/images/agarism/2025/0415/fv-badge.png") no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    z-index: 99;
    filter: drop-shadow(0px 0px 14px rgba(230, 20, 24, 0.17));
}

